# Add a new DIPP to the account

The account must have 'DIPPs' feature enabled.

Returns the id of the newly created DIPP.

Endpoint: POST /v3/ip_pools
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Request fields (multipart/form-data):

  - `description` (string, required)
    Description of the DIPP

  - `ip` (string)
    IP address to add to the DIPP (may be specified multiple times)

  - `name` (string, required)
    Short name of the DIPP

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 examples:

  - `Example` (unknown)

